## gnome-mag 0.16.1

=== debian/changelog ===
gnome-mag (1:0.16.1-2) unstable; urgency=low

  * Fix FTBFS with python 2.6 (Thanks to Jakub Wilk <jwilk@debian.org>)
    (Closes: #586325)
  * debian/control:
    - Add Homepage field
    - Remove duplicate section to please lintian
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump debhelper version to 7

 -- Laurent Bigonville <bigon@debian.org>  Fri, 18 Jun 2010 15:27:41 +0200

gnome-mag (1:0.16.1-1) unstable; urgency=low

  * New upstream release:
    + debian/control.in:
      - Update build dependencies.
      - Add required dependencies to the -dev package.
    + debian/gnome-mag.install:
      - Ship DBus service introspection file.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 23 Apr 2010 08:21:36 +0200

gnome-mag (1:0.15.9-1) unstable; urgency=low

  [ Andrea Veri ]
  * New upstream release.
  * debian/copyright:
    - added missing copyright holders.

  [ Mario Lang ]
  * debian/control{,.in}: Tighten Build-Depends on libgtk2.0-dev to >= 2.6.

 -- Mario Lang <mlang@debian.org>  Sat, 03 Oct 2009 15:56:06 +0200

gnome-mag (1:0.15.8-1) unstable; urgency=low

  * debian/watch: Make it track 0.15.
  * debian/control{,.in}: Add Vcs-Svn and Vcs-Browser fields.
  * New upstream release.
  * debian/control{,.in}:
    - Remove libgnomeui-dev from Build-Depends.
    - Upgrade Standards-Version from 3.8.1 to 3.8.3 (no changes).

 -- Mario Lang <mlang@debian.org>  Thu, 20 Aug 2009 20:43:12 +0200

gnome-mag (1:0.15.4-1) unstable; urgency=low

  [ Loic Minier ]
  * Properly anchor package name regexp.
  * Use binary/ rather than binary- for inter-package CDBS dependencies;
    thanks Fabian Greffrath.

  [ Josselin Mouette ]
  * New upstream translation and bugfix release.
  * Add missing dependencies on python-gnome2 and python-gnomeapplet.
  * Standards version is 3.8.1.
  * Build-depend on doxygen to build the documentation.
  * Install the docs in libgnome-mag-dev instead of gnome-mag, and in 
    the standard directory.
  * libgnome-mag-dev.doc-base: add the API documentation to doc-base.

 -- Josselin Mouette <joss@debian.org>  Thu, 12 Mar 2009 15:25:35 +0100

gnome-mag (1:0.15.0-1) unstable; urgency=low

  [ Pedro Fragoso ]
  * New upstream bugfix release
    - 70_relibtoolize.patch: removed, we don't need this for this release
    - debian/gnome-mag.install: updated
    - debian/rules: Bump shlibs to 0.15.0
  * debian/rules, debian/control.in:
    -  call intltool-update -p: taken from Ubuntu
  * Drop Debian revisions in build-deps

 -- Josselin Mouette <joss@debian.org>  Wed, 28 May 2008 12:37:22 +0200

gnome-mag (1:0.14.10-4) unstable; urgency=low

  * Don't hardcode the Python version.
  * Don't override GCONF dir; rely on dh_gconf instead.
  * Move gnome-mag to the end of the control file and extra libgnome-mag2
    package name from the first Package: line in the control file.
  * Update to Python policy v2.
    - Build-dep on python-support (>= 0.5.3) and python-dev (>= 2.3); bump
      debhelper b-dep to >= 5.0.37.2 and cdbs to >= 0.4.43.
    - Add XS-Python-Version >= 2.3 and XB-Python-Version.
    - Let gnome-mag depend on ${python:Versions}.
    - Call dh_pysupport on gnome-mag in binary-install/gnome-mag::.
  * Bump up Standards-Version to 3.7.3.

 -- Loic Minier <lool@dooz.org>  Mon, 10 Dec 2007 13:51:06 +0100

gnome-mag (1:0.14.10-3) unstable; urgency=low

  * Correctly installs colorblind applet gconf schema.

 -- Daniel Ruoso <daniel@ruoso.com>  Mon, 10 Dec 2007 11:37:50 +0000

gnome-mag (1:0.14.10-2) unstable; urgency=low

  * Effectively adopting the package, changing control.in file.

 -- Daniel Ruoso <daniel@ruoso.com>  Thu, 06 Dec 2007 10:20:49 +0000

gnome-mag (1:0.14.10-1) unstable; urgency=low

  * Adpopting package as requested by kov.
  * New Upstream Release
  * Installs colorblind-applet and its libraries
  * Includes 99_colorblind.patch with some fixes

 -- Daniel Ruoso <daniel@ruoso.com>  Wed, 05 Dec 2007 20:16:18 +0000

gnome-mag (1:0.14.6-1) unstable; urgency=low

  * New upstream release.

 -- Mario Lang <mlang@debian.org>  Mon, 18 Jun 2007 21:17:03 +0200

gnome-mag (1:0.14.5-3) unstable; urgency=low

  * Add Build-Depends on python-gnome2-desktop-dev.

 -- Mario Lang <mlang@debian.org>  Sun, 10 Jun 2007 18:50:16 +0200

gnome-mag (1:0.14.5-2) unstable; urgency=low

  * Add apparently missing Build-Depends on python-gtk2-dev and
    python-gnome2-dev.

 -- Mario Lang <mlang@debian.org>  Sun, 10 Jun 2007 17:05:43 +0200

gnome-mag (1:0.14.5-1) unstable; urgency=low

  * New upstream release.
  * patches/70_relibtoolize.patch: Update.
  * debian/control{,.in}: Add libgnome-desktop-dev as a Build-Depends.
  * gnome-pkg-tools >= 0.11.9 to pick me up in uploaders list.

 -- Mario Lang <mlang@debian.org>  Sun, 10 Jun 2007 13:45:30 +0200

gnome-mag (1:0.14.3-3) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Fix watch file to track all stable versions.
  * Wrap build-deps and deps.

 -- Loic Minier <lool@dooz.org>  Mon, 16 Apr 2007 11:28:16 +0200

gnome-mag (1:0.14.3-2) experimental; urgency=low

  * Add magnifier man page.

 -- Loic Minier <lool@dooz.org>  Sun, 18 Mar 2007 09:28:39 +0100

gnome-mag (1:0.14.3-1) experimental; urgency=low

  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * New upstream releases; new upstream major stable branch; API additions.
    - Build-depend on libx11-dev, libxext-dev, x11proto-xext-dev, and
      libxcomposite-dev.
    - Build-depend on libcolorblind-dev.
    - Bump up build-deps to libglib2.0-dev >= 2.11.1.
    - Bump shlibs to >= 1:0.14.0.
    - Update relibtoolizing patch.

 -- Loic Minier <lool@dooz.org>  Sat, 17 Mar 2007 20:14:00 +0100

gnome-mag (1:0.13.2-1) unstable; urgency=medium

  * Add a get-orig-source target to retrieve the upstream tarball.
  * New upstream bugfix release; no API change; fixes memory leak,
    translations updates, fixes usage on DISPLAY != 0.0.

