=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-mag
Section: x11
Priority: optional
Maintainer: Daniel Ruoso <daniel@ruoso.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Loic Minier <lool@dooz.org>, Mario Lang <mlang@debian.org>, Sebastian Dröge <slomo@debian.org>
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-mag
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gnome-mag
Build-Depends: cdbs (>= 0.4.43),
               debhelper (>= 7),
               libpanel-applet2-dev (>= 2.2.0),
               libgnome2-dev (>= 2.2.0),
               libgnome-desktop-dev,
               libgtk2.0-dev (>= 2.6),
               libdbus-glib-1-dev,
               libgnomevfs2-dev (>= 2.0.4),
               libatspi-dev (>= 1.6.0),
               libxml-parser-perl,
               libxtst-dev,
               libxdamage-dev,
               libxfixes-dev,
               libxt-dev,
               gnome-pkg-tools (>= 0.11.9),
               liborbit2-dev (>= 2.3.100),
               libglib2.0-dev (>= 2.11.1),
               libbonobo2-dev (>= 1.107.0),
               autotools-dev,
               dpkg-dev (>= 1.13.19),
               intltool,
               libx11-dev,
               libxext-dev,
               x11proto-xext-dev,
               libxcomposite-dev,
               python-gtk2-dev,
               python-gnome2-dev,
               python-gnome2-desktop-dev,
               libcolorblind-dev,
               python-dev (>= 2.3),
               python-support (>= 0.5.3),
               doxygen
Standards-Version: 3.8.4
XS-Python-Version: >= 2.3
Homepage: http://live.gnome.org/GnomeMag

Package: libgnome-mag2
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Conflicts: libgnome-mag1 (= 0.11.10-1)
Description: screen magnification library for the GNOME desktop (shared library)
 The GNOME magnification library provides an API for creating and
 controlling a screen magnifier.
 .
 This package provides the shared libraries.

Package: libgnome-mag-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libgnome-mag2 (= ${binary:Version}),
         libglib2.0-dev,
         liborbit2-dev,
         libbonobo2-dev
Conflicts: libgnome-mag1-dev
Replaces: libgnome-mag1-dev
Description: screen magnification library for the GNOME desktop (development headers)
 The GNOME magnification library provides an API for creating and
 controlling a screen magnifier.
 .
 This package provides the development headers.

Package: gnome-mag
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         python-gnome2,
         python-gnomeapplet
XS-Python-Version: ${python:Versions}
Description: a screen magnifier for the GNOME desktop
 This package includes a screen magnifier, which allows you to zoom in
 on portions of the desktop.  It is expressly designed for users with
 low vision who wish to use the GNOME desktop.
