=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

libgnome-magN := $(shell sed -rn 's/^Package:[[:space:]]*(libgnome-mag[0-9]+)[[:space:]]*$$/\1/p' debian/control)

# This ensures the gnome-mag package is built after libgnome-mag
binary/gnome-mag :: binary/$(libgnome-magN)

DEB_DH_MAKESHLIBS_ARGS_$(libgnome-magN) += -V '$(libgnome-magN) (>= 1:0.15.0)'

DEB_SHLIBDEPS_LIBRARY_gnome-mag := $(libgnome-magN)
DEB_SHLIBDEPS_INCLUDE_gnome-mag += debian/$(libgnome-magN)/usr/lib/

configure/gnome-mag::
	cd po; intltool-update -p

binary-install/gnome-mag::
	dh_pysupport -p$(cdbs_curpkg)
