## gnome-mag 0.16.3

=== debian/changelog ===
gnome-mag (1:0.16.3-0ubuntu2) natty; urgency=low

  * control.in, rules: clean the applet requirements, it's not built in ubuntu

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Dec 2010 17:00:22 +0100

gnome-mag (1:0.16.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 30 Nov 2010 09:27:47 +1100

gnome-mag (1:0.16.2-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libgtk2.0-dev
    - Add Vcs-Bzr link
    - Use standards-version 3.9.1

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 29 Nov 2010 09:30:13 +1100

gnome-mag (1:0.16.1-2ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/control.in:
      - Maintainer: Ubuntu Accessibility Developers
        <ubuntu-accessibility-devel@lists.ubuntu.com>
      - build without colorblind. It's not in main and its functionality not
        exposed to the user in an obvious way

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 20 Jul 2010 11:44:58 +0200

gnome-mag (1:0.16.1-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/control.in:
      - Maintainer: Ubuntu Accessibility Developers
        <ubuntu-accessibility-devel@lists.ubuntu.com>
      - build without colorblind. It's not in main and its functionality not
        exposed to the user in an obvious way

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 27 May 2010 12:21:02 +1000

gnome-mag (1:0.16.1-0ubuntu1) lucid; urgency=low

  * New upstream release
  * debian.control: Add libdbus-glib-1-dev as a build dependency

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 01 Apr 2010 08:37:18 +1100

gnome-mag (1:0.15.9-1ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes:
    - debian/control.in:
      - Maintainer: Ubuntu Accessibility Developers
        <ubuntu-accessibility-devel@lists.ubuntu.com>
      - build without colorblind. It's not in main and its functionality not
        exposed to the user in an obvious way.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 10 Nov 2009 14:11:23 +1100

gnome-mag (1:0.15.9-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 22 Sep 2009 08:43:36 +1000

gnome-mag (1:0.15.8-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 28 Jul 2009 09:06:34 +1000

gnome-mag (1:0.15.7-0ubuntu1) karmic; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 20 Jul 2009 11:36:01 +1000

gnome-mag (1:0.15.6-0ubuntu1) jaunty; urgency=low

  * New upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 14 Apr 2009 10:28:14 +1000

gnome-mag (1:0.15.5-0ubuntu1) jaunty; urgency=low

  * new upstream release

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 16 Mar 2009 10:44:27 +1100

gnome-mag (1:0.15.4-0ubuntu1) intrepid; urgency=low

  * New upstream release.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 24 Sep 2008 09:44:13 +1000

gnome-mag (1:0.15.3-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #263733)
    - #532918: It's unable to launch magnifier of orca in 
       gdm login window.

 -- Pedro Fragoso <ember@ubuntu.com>  Mon, 01 Sep 2008 17:10:30 +0100

gnome-mag (1:0.15.2-0ubuntu1) intrepid; urgency=low

  * New upstream release.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 05 Aug 2008 09:33:38 +1000

gnome-mag (1:0.15.0-1ubuntu1) intrepid; urgency=low

  * Merge from Debian unstable, Ubuntu remaining changes: (LP: #241321)
    - debian/control.in:
      - Maintainer: Ubuntu Accessibility Developers
        <ubuntu-accessibility-devel@lists.ubuntu.com>               
      - build without colorblind. It's not in main and its functionality not
        exposed to the user in an obvious way.

 -- Pedro Fragoso <emberez@gmail.com>  Fri, 30 May 2008 17:00:46 +0100

gnome-mag (1:0.15.0-0ubuntu1) hardy; urgency=low

  * New upstream bugfix release (LP: #189151)
  * debian/patches:
    - 70_relibtoolize.patch: Dropped, merged upstream
    - 99_colorblind.patch: Dropped, built without colorblind
  * debian/gnome-mag.install: Updated
  * debian/rules: Bump shlibs to 0.15.0

 -- Pedro Fragoso <emberez@gmail.com>  Tue, 05 Feb 2008 03:43:24 +0000

gnome-mag (1:0.14.10-4ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/rules, debian/control.in: call intltool-update -p.
    - debian/control.in:
      - Maintainer: Ubuntu Accessibility Developers
        <ubuntu-accessibility-devel@lists.ubuntu.com>
      - build without colorblind. It's not in main and its functionality not
        exposed to the user in an obvious way.

 -- Pedro Fragoso <emberez@gmail.com>  Thu, 13 Dec 2007 21:37:10 +0000

gnome-mag (1:0.14.10-0ubuntu1) gutsy; urgency=low

  * New upstream release:
    - Fix for bug "magnifier screen gets grey when activated throw the 
      colorblind-applet".

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 18 Sep 2007 16:54:14 +0200

gnome-mag (1:0.14.9-0ubuntu1) gutsy; urgency=low

  * New upstream release:
    - Fixed: second time started and on, the magnified image screw up;
    - Fixed: colorblind-applet doesn't work if a filter is applied and an 
             external application closes gnome-mag;
    - Fixed: new display doesn't use COMPOSITE if this extension wasn't 
             available in the previous display;
    - Fixed: Problems with items occupying the same space as the zoomer window
             in Ubuntu Gutsy.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 17 Sep 2007 14:52:53 +0200

gnome-mag (1:0.14.8-0ubuntu1) gutsy; urgency=low

  * New upstream release (0.14.8):
    - Making this release only to correct some spell errors, since string freeze
      starts today!
  * New upstream release (0.14.7):
    - Backported the contrast range [-1, 1] to gnome-mag-0.13.2;

