=== debian/control ===
--- 
+++ 
@@ -6,17 +6,15 @@
 Source: gnome-mag
 Section: x11
 Priority: optional
-Maintainer: Daniel Ruoso <daniel@ruoso.com>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Loic Minier <lool@dooz.org>, Mario Lang <mlang@debian.org>, Sebastian Dröge <slomo@debian.org>
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-mag
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gnome-mag
+Maintainer: Ubuntu Accessibility Developers <ubuntu-accessibility-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Ruoso <daniel@ruoso.com>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Mario Lang <mlang@debian.org>, Sebastian Dröge <slomo@debian.org>
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-mag/ubuntu
 Build-Depends: cdbs (>= 0.4.43),
                debhelper (>= 7),
-               libpanel-applet2-dev (>= 2.2.0),
                libgnome2-dev (>= 2.2.0),
                libgnome-desktop-dev,
-               libgtk2.0-dev (>= 2.6),
-               libdbus-glib-1-dev,
+               libgtk2.0-dev (>= 2.14),
                libgnomevfs2-dev (>= 2.0.4),
                libatspi-dev (>= 1.6.0),
                libxml-parser-perl,
@@ -35,14 +33,9 @@
                libxext-dev,
                x11proto-xext-dev,
                libxcomposite-dev,
-               python-gtk2-dev,
-               python-gnome2-dev,
-               python-gnome2-desktop-dev,
-               libcolorblind-dev,
-               python-dev (>= 2.3),
-               python-support (>= 0.5.3),
+               libdbus-glib-1-dev,
                doxygen
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 XS-Python-Version: >= 2.3
 Homepage: http://live.gnome.org/GnomeMag
 
@@ -78,10 +71,6 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         ${python:Depends},
-         python-gnome2,
-         python-gnomeapplet
-XS-Python-Version: ${python:Versions}
 Description: a screen magnifier for the GNOME desktop
  This package includes a screen magnifier, which allows you to zoom in
  on portions of the desktop.  It is expressly designed for users with
