=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,3 @@
 configure/gnome-mag::
 	cd po; intltool-update -p
 
-binary-install/gnome-mag::
-	dh_pysupport -p$(cdbs_curpkg)
-
