=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-mag/([\d\.]+)[024568]/gnome-mag-(.*)\.tar\.gz
